@charset "utf-8";

/* CSS Document */



/* Default Width: */



/* Smaller than standard 960 (devices and browsers) */

@media only screen and (min-width: 960px) and (max-width: 1200px) {
 .layout, .footer-layout, .banner-layout {
 width: auto;
 padding:0px 15px;
}
.header-left {
 text-align: center;
 width: 30%;
}
.header img {
 width: 70%;
}
.bxslider .banner-layout h2 {
 font-size: 50px;
 margin-top: 180px;
}
.bxslider .banner-layout h4 {
 margin: 0;
}
.ca-menu {
 margin: 0;
 padding: 0 15px;
 text-align: center;
 width: auto;
}
.ca-menu li {
 display: inline-block;
 float: none;
 margin-bottom: 5px;
 margin-right: 5px;
 width: 48%;
}
.main_banner {
 position: absolute;
}
.container {
 margin-top:400px;
}
.ca-menu li:hover {
 background: rgba(255, 255, 255, 1);
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 transform: rotate(0deg);
}
.footer-left, .footer-right {
 text-align: center;
 width: 100%;
}
.footer-left > p, .footer-right > p {
 line-height: 30px;
}
.ca-menu li.seconds {
    background: rgba(255, 75, 0, 0.8) none repeat scroll 0 0;
	
}
}



/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {
 .layout, .footer-layout, .banner-layout {
 width: auto;
 padding:0px 15px;
}
.header-left {
 text-align: center;
 width: 30%;
}
.header img {
 width: 70%;
}
.bxslider .banner-layout h2 {
 font-size: 50px;
 margin-top: 180px;
}
.bxslider .banner-layout h4 {
 margin: 0;
}
.ca-menu {
 margin: 0;
 padding: 0 15px;
 text-align: center;
 width: auto;
}
.ca-menu li {
 display: inline-block;
 float: none;
 margin-bottom: 5px;
 margin-right: 5px;
 width: 48%;
}
.main_banner {
 position: absolute;
}
.container {
 margin-top:400px;
}
.ca-menu li:hover {
 background: rgba(255, 255, 255, 1);
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 transform: rotate(0deg);
}
.footer-left, .footer-right {
 text-align: center;
 width: 100%;
}
.footer-left > p, .footer-right > p {
 line-height: 30px;
}
.ca-menu li.seconds {
    background: rgba(255, 75, 0, 0.8) none repeat scroll 0 0;
}
}





/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {
 .layout, .footer-layout, .banner-layout {
 width: auto;
 padding:0px 15px;
}
.header-left {
 display: block !important;
 float: none;
 left: 0;
 right: 0;
 text-align: center;
 width: auto;
}
.header img {
 width: 50%;
}
.bxslider .banner-layout h2 {
 font-size: 30px;
 margin-top: 180px;
}
.bxslider .banner-layout h4 {
 margin: 0;
}
.ca-menu {
 margin: 0;
 padding: 0 15px;
 text-align: center;
 width: auto;
}
.ca-menu li {
 display: inline-block;
 float: none;
 margin-bottom: 5px;
 margin-right: 5px;
 width: 48%;
}
.main_banner {
 position: absolute;
}
.container {
 margin-top:400px;
}
.ca-menu li:hover {
 background: rgba(255, 255, 255, 1);
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 transform: rotate(0deg);
}
.footer-left, .footer-right {
 text-align: center;
 width: 100%;
}
.footer-left > p, .footer-right > p {
 line-height: 30px;
}
.header-right #menu {
 display: none;
}
.slicknav_menu {
 display: block !important;
 z-index:999;
 position:relative;
 background:none !important;
}
.slicknav_nav {
 background: #333 none repeat scroll 0 0;
 top:110px !important;
}
.header {
 background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
 left: 0;
 min-height: 110px;
 position: absolute;
 right: 0;
 top: 0;
 z-index: 9;
}
.ca-menu li.seconds {
    background: rgba(255, 75, 0, 0.8) none repeat scroll 0 0;
}
}



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (min-width: 321px) and (max-width: 479px) {
 .layout, .footer-layout, .banner-layout {
 width: auto;
 padding:0px 15px;
}
.header-left {
 display: block !important;
 float: none;
 left: 0;
 right: 0;
 text-align: center;
 width: auto;
}
.header img {
 width: 50%;
}
.bxslider .banner-layout h2 {
 font-size: 30px;
 margin-top: 180px;
}
.bxslider .banner-layout h4 {
 margin: 0;
}
.ca-menu {
 margin: 0;
 padding: 0 15px;
 width: auto;
}
.ca-menu li {
 margin-bottom: 5px;
 width: 100%;
}
.main_banner {
 position: absolute;
}
.container {
 margin-top:500px;
}
.ca-menu li:hover {
 background: rgba(255, 255, 255, 1);
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 transform: rotate(0deg);
}
.footer-left, .footer-right {
 text-align: center;
 width: 100%;
}
.footer-left > p, .footer-right > p {
 line-height: 30px;
}
.header-right #menu {
 display: none;
}
.slicknav_menu {
 display: block !important;
 z-index:999;
 position:relative;
 background:none !important;
}
.slicknav_nav {
 background: #333 none repeat scroll 0 0;
}
.header {
 background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
 left: 0;
 min-height: 100px;
 position: absolute;
 right: 0;
 top: 0;
 z-index: 9;
}
.ca-menu li.seconds {
    background: rgba(255, 75, 0, 0.8) none repeat scroll 0 0;
}
}

	  

	  

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 320px) {
 .layout, .footer-layout, .banner-layout {
 width: auto;
 padding:0px 15px;
}
.header-left {
 display: block !important;
 float: none;
 left: 0;
 right: 0;
 text-align: center;
 width: auto;
}
.header img {
 width: 50%;
}
.bxslider .banner-layout h2 {
 font-size: 30px;
 margin-top: 180px;
}
.bxslider .banner-layout h4 {
 margin: 0;
}
.ca-menu {
 margin: 0;
 padding: 0 15px;
 width: auto;
}
.ca-menu li {
 margin-bottom: 5px;
 width: 100%;
}
.main_banner {
 position: absolute;
}
.container {
 margin-top:500px;
}
.ca-menu li:hover {
 background: rgba(255, 255, 255, 1);
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 transform: rotate(0deg);
}
.footer-left, .footer-right {
 text-align: center;
 width: 100%;
}
.footer-left > p, .footer-right > p {
 line-height: 30px;
 font-size:13px;
}
.header-right #menu {
 display: none;
}
.slicknav_menu {
 display: block !important;
 z-index:999;
 position:relative;
 background:none !important;
}
.slicknav_nav {
 background: #333 none repeat scroll 0 0;
}
.header {
 background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
 left: 0;
 min-height: 100px;
 position: absolute;
 right: 0;
 top: 0;
 z-index: 9;
}
.ca-menu li.seconds {
    background: rgba(255, 75, 0, 0.8) none repeat scroll 0 0;
}
}
